Subject: [Fot] First timers at Sonoma practice

From: Dave <[email-masked]>
Date: Tue, 23 Feb 2016 19:28:55 -0800

Hello everyone,
If you are coming to race with us at the Sonoma Kastner Cup, the Friday practice sessions should bring you up to your comfort zone fairly quickly.
If anyone is interested, we could put together a track discussion in the Kastner Cup garage space sometime on Thursday late afternoon and early in the day on Friday.  The Friday practice sessions begin after lunch.  
The track has a nice flow, but there are a few tricky spots...the blind entry in turn 2, and the blind hill cresting entry to turn 6, the carousel.  Turn 4 can catch you off guard with it's downhill off camber entry too, but this track will make you smile big after just a few laps.  Our good friend Steve Belfer got up to speed very quickly during his first event at Sonoma last October.  He even beat me in the race.  Frickin frackin, frackin fricken frackin.
Steve and I have a couple good videos on YouTube, as do many others.  They would be worth a viewing, if just for a peek at a few laps.
Search ArtWithCars and or Dave Hogye on YouTube to find them.
Of course searching Sonoma Raceway or CSRG Sonoma, will expand the options.

Best,
Dave

Sent from my iPad

> On Feb 23, 2016, at 4:45 PM, Patty Norlin <[email-masked]> wrote:
> 
> I'm also a newbie at Sonoma and would appreciate some extra instruction.
> Patty
> 
>> On Feb 22, 2016 2:32 PM, Chuck Arnold and/or Kathleen Kelley <[email-masked]> wrote:
>> 
>> Thanks Dave.
>> 
>> I do not know how many Sonoma/Infineon/Sears Point novices we have, but I am one.  Would be really great if we could kind of commandeer the first practice session Friday for a relatively slow couple lap drive around so we could get the line.  all I have read indicates this is fairly tricky, technical track with lots of room to screw up and very little runoff.  Bill Babcock must have been terribly lucky when the steering wheel for his "Peyote special] tube frame TR3 came off in hois hands a few years back.
>> 
>>> On Mon, Feb 22, 2016 at 1:39 PM, davehogye <[email-masked]> wrote:
>>> 
>>> Hello everyone,
>>> 
>>> Our Sonoma Kastner Cup race weekend is coming up quickly.
>>> 
>>> As of now, five previous Kastner Cup winners are planning to be there racing and at least one other will be there in support.
>>> 
>>> Many Friends of Triumph are flying in to support the event, from as far as the UK.  
>>> 
>>> Huffaker Racing will be entering the Lee Muller TR7, which is now being restored.  Richard North has entered his factory TR7/8 rally car.
>>> 
>>> Tony Garmey and Bill Hart will be there with the TR250K and the Devin.  Jerry Barker is bringing his amazing Kastner Cup winning Herald.
>>> 
>>> Many others will be making the tremendous effort of a long tow.  A strong contingent of racers from SoCal are expected and TR6s are coming from Texas, New Mexico, Arizona and elsewhere.  Of course, the most supportive FoT and Kastner Cup attendee, Tony Drews will be there too.  At least 12 TR4s are expected.  Steve Belfer, Barry Munson and I will race our TR3s and Dave Nelson will be there with his really sweet LeMans replica '55 TR2.  Six Spitfires are on my list too.
>>> I am maintaining a list of around 40 potential Kastner Cup entrants.  It's going to be a fantastic group of racers.
>>> 
>>> CSRG wants to highlight the Kastner Cup entrants by stationing our race cars opposite the garages as they usually do for honored race groups.
>>> This paddock location is along the main thoroughfare and is usually reserved for the vintage racing elite.  
>>> 
>>> Please get your registrations in.  You can do so at, csrg.motorsportreg.com  CSRG has a generous registration fee refund policy, in case anyone is wondering.  Full refund before 2 weeks of the event and they charge $50 to cancel within 2 weeks.  These details are stated in the online registration form.
>>> 
>>> I would recommend downloading a copy of the CSRG pre-tech form and make sure all the boxes get a check.  It's fairly basic.  
>>> 
>>> CSRG has changed their helmet rule to follow the lead of other vintage race organizations as well as SCCA in extending the use of 2005 snell rating through 2016.  
>>> 
>>> For those who plan on staying at the host hotel, the Inn Marin, please get your reservations in.  We'd like to let our enthusiastic local Triumph car clubs and supporters fill the rooms that racers and crew won't be needing.  http://innmarin.com/   The online booking code is KCUP.  Inn Marin phone number is, 415-883-5952
>>> 
>>> 
>>> Best Regards,
>>> Dave Hogye
>>> 831-234-4928
>>> 
>>> 
>>> 
>>> 
>>>  
>>>   
>>> 
>>> _______________________________________________
>>> [email-masked]
>>> 
>>> http://www.fot-racing.com
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>>> 
>>> 
>>> 
>> 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive